Support Online : Mon - Fri / 10am - 6pm (GMT +6)

Your Time: Our Time:

Upgrade Procedure...

Featured Lock Resolved
Installed Shaper Social via quickstart package a few months ago, joomla 1.7

Now would like to upgrade to joomla 2.5 and Shaper Social for 2.5

Could someone please provide the procedure so I do not lose my changes. (do not want to have to install the shapersocial 2.5 quick start) I do realize that any color/template changes will be lost.

A guess would be:

update joomla to version 2.5

install the helix 2.5 plugin, (just the plugin correct?)

install the shapersocial 2.5 (template only, zip file) via extension maneger

install the 2.5 required extensions

Is this correct? Am I missing anything or doing anything incorrectly?

7 Answers

Kawshar Ahmed - Senior Staff

More than a month ago #Permalink
You are correct :)

Chris Mathis

More than a month ago #Permalink
Wow, I was correct... That was unexpected... :)

Thank you!

:cheer:

Chris Mathis

More than a month ago #Permalink
Thought the upgrade went great. Upgraded helix ( plg_system_helix_j25.zip ) as well. Looked great.

Tried to upgrade the shaper jomsocial, it did not show up even after the "discover" as described in another support message.

I then just went to the module manager and am now getting this error while trying to get into any module:

Fatal error: Call to a member function children() on a non-object in /home/islandwi/public_html/plugins/system/helix/helix.php on line 59


Ideas? :S

Kawshar Ahmed - Senior Staff

More than a month ago #Permalink
Shaper jomsocial is jomsocial template. Delete it using ftp from templates folder then install shaper social template.

Chris Mathis

More than a month ago #Permalink
So this error:

Fatal error: Call to a member function children() on a non-object in /home/islandwi/public_html/plugins/system/helix/helix.php on line 59


is beinng caused by somethig to do with, or the implementation/installation of the shaper-social "jomsociala' template?


I did install the shapersocial/jomsocial zip file template via the extension manager. This was correct, yes? And this is related to the fatal error listed above? (trying to get into any module in module manager produces the above fatal error))

Just a point, I do not know or have any reason to be certain that the fatal error problem has anything to do with the 'shaper jomsocial' template installation,

It was only after upgrading everything, (including the jomsocial' template) that I attempted to go into the module manager and once I clicked on a modual, I then received the fatal call error. There may be two issues.

Thank you.

Kawshar Ahmed - Senior Staff

More than a month ago #Permalink
You need to install http://www.joomshaper.com/club-templates/social/joomla-1/292-template-only this one using extensions manager. Delete previously install template using ftp.

Chris Mathis

More than a month ago #Permalink
Thank you Sir. I will give this a shot.


There are no replies made for this post yet.
Be one of the first to reply to this post!

Leaderboard (30 days)

Paul Frankowski

Paul Frankowski

Total Accepted Answers: 110
Toufiq

Toufiq

Total Accepted Answers: 61
Sifat

Sifat

Total Accepted Answers: 45
Mehtaz Afsana Borsha

Mehtaz Afsana Borsha

Total Accepted Answers: 22
Ofi Khan

Ofi Khan

Total Accepted Answers: 20

118

Templates

306196

Community Users

Newsletter

Don’t miss any updates of our new templates and extensions and all the astonishing offers we bring for you.
We never spam

Joomla! ® name is used under a limited license from Open Source Matters in the United States and other countries. JoomShaper.com is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

Connect Us